.card.card-agency .card-body ul li.phone a {
  color: #85010D;
}
.card.card-agency .card-body ul li.phone a:hover {
  color: #D70013;
}
.card.card-agency .card-body .btn.btn-secondary {
  background: #00184E;
  color: #ffffff;
}
.card.card-agency .card-body .btn.btn-secondary:hover {
  background: #002D93;
  color: #85010D;
}
